Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Dynamic.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/Dynamic.i"`

Include dependency graph for Dynamic.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Dynamic
| Checks to see if an object was dynamically allocated. More...

## Detailed Description

Id:
  Dynamic.h,v 4.16 2003/07/19 19:04:11 dhinton Exp

Author:
  Doug Schmidt , Irfan Pyarali.